# UpdatePasswordReq
Date: 2024-08-08

io.milvus.v2.service.rbac.request

## Class UpdatePasswordReq

- java.lang.Object
- - io.milvus.v2.service.rbac.request.UpdatePasswordReq

    public class UpdatePasswordReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UpdatePasswordReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UpdatePasswordReq

    public UpdatePasswordReq()